function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo");
x.t("tibemsconsumerinfo","type");
x.t("tibemsconsumerinfo","tibco");
x.t("active","status");
x.t("creation","time");
x.t("combined","size");
x.t("tibemsconsumerinfo_getdestinationname","consumer's");
x.t("description","page");
x.t("tibemsdetaileddeststat","page");
x.t("related","types");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","number");
x.t("tibemsconsumerinfo_getdetailedstatistics","detailed");
x.t("tibemsconsumerinfo_getdurablename","name");
x.t("topic","consumer");
x.t("last","time");
x.t("497","tibemsdetaileddeststat");
x.t("type","448");
x.t("type","purpose");
x.t("443","tibemsconsumerinfo_getcreatetime");
x.t("time","message");
x.t("time","milliseconds");
x.t("time","server");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","approximate");
x.t("444","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("total","number");
x.t("total","statistics");
x.t("connection","status");
x.t("connection","consumer");
x.t("445","tibemsconsumerinfo_getcurrentmsgsizesentbyserver");
x.t("446","tibemsconsumerinfo_getdestinationname");
x.t("tibemsstatdata","page");
x.t("size","messages");
x.t("size","pending");
x.t("447","tibemsconsumerinfo_getdestinationtype");
x.t("acknowledged","consumer's");
x.t("448","tibemsconsumerinfo_getdetailedstatistics");
x.t("status","consumer");
x.t("449","tibemsconsumerinfo_getdurablename");
x.t("460","related");
x.t("460","tibemsconsumerinfo_isconnected");
x.t("tibemsconsumerinfo_getcurrentmsgsizesentbyserver","combined");
x.t("delivered","consumer");
x.t("462","tibco");
x.t("name","447");
x.t("name","consumer's");
x.t("approximate","number");
x.t("session","445");
x.t("session","446");
x.t("session","451");
x.t("session","457");
x.t("tibemsconsumerinfo_getid","consumer\u2019s");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","approximate");
x.t("destroy","consumerinfo");
x.t("destination","type");
x.t("destination","name");
x.t("tibemsconsumerinfo_isactive","active");
x.t("messages","topic");
x.t("messages","delivered");
x.t("messages","sent");
x.t("messages","server");
x.t("number","messages");
x.t("number","pending");
x.t("number","milliseconds");
x.t("function","description");
x.t("elapsed","last");
x.t("tibemsconsumerinfo_getstatistics","total");
x.t("software","chapter");
x.t("chapter","administration");
x.t("unique","453");
x.t("whether","connection");
x.t("detailed","statistics");
x.t("subscription","450");
x.t("types","tibemsstatdata");
x.t("purpose","represent");
x.t("tibemsconsumerinfo_getpendingmessagecount","number");
x.t("consumer","acknowledged");
x.t("consumer","449");
x.t("consumer","460");
x.t("consumer","consumer");
x.t("consumer","452");
x.t("consumer","454");
x.t("consumer","455");
x.t("consumer","456");
x.t("consumer","459");
x.t("consumer","created");
x.t("consumer","server");
x.t("tibco","software");
x.t("message","consumer");
x.t("message","sent");
x.t("pending","messages");
x.t("tibemsconsumerinfo_isconnected","connection");
x.t("tibemsconsumerinfo_isconnected","whether");
x.t("tibemsconsumerinfo_destroy","destroy");
x.t("450","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("451","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("452","tibemsconsumerinfo_getid");
x.t("represent","message");
x.t("453","tibemsconsumerinfo_getpendingmessagecount");
x.t("tibemsconsumerinfo_gettotalacknowledgedcount","total");
x.t("page","497");
x.t("page","462");
x.t("page","tibemsconsumerinfo_destroy");
x.t("454","tibemsconsumerinfo_getpendingmessagesize");
x.t("455","tibemsconsumerinfo_getstatistics");
x.t("456","tibemsconsumerinfo_gettotalacknowledgedcount");
x.t("tibemsconsumerinfo_gettotalmsgcountsentbyserver","total");
x.t("tibemsconsumerinfo_getpendingmessagesize","combined");
x.t("457","tibemsconsumerinfo_gettotalmsgcountsentbyserver");
x.t("458","tibemsconsumerinfo_isactive");
x.t("administration","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getcreatetime","consumer's");
x.t("milliseconds","444");
x.t("milliseconds","elapsed");
x.t("459","tibemsconsumerinfo_isconnected");
x.t("tibemsconsumerinfo_getdestinationtype","consumer's");
x.t("wildcarded","consumer");
x.t("consumerinfo","object");
x.t("consumer\u2019s","unique");
x.t("created","458");
x.t("statistics","consumer");
x.t("statistics","wildcarded");
x.t("consumer's","creation");
x.t("consumer's","session");
x.t("consumer's","destination");
x.t("consumer's","durable");
x.t("sent","consumer");
x.t("sent","message");
x.t("server","function");
x.t("server","sent");
x.t("object","443");
x.t("durable","subscription");
}
